Powerjob Vulnerabilidad

Cronología

Versión

4.3.15
4.3.22
4.3.01
4.3.31
3.2.01

Contramedidas

Official Fix0
Temporary Fix0
Workaround0
Unavailable0
Not Defined8

Explotabilidad

High0
Functional0
Proof-of-Concept0
Unproven0
Not Defined8

Vector de acceso

Not Defined0
Physical0
Local0
Adjacent4
Network4

Autenticación

Not Defined0
High0
Low8
None0

La interacción del usuario

Not Defined0
Required0
None8

C3BM Index

El año pasado

CVSSv3 Base

≤10
≤20
≤30
≤40
≤50
≤65
≤70
≤83
≤90
≤100

CVSSv3 Temp

≤10
≤20
≤30
≤40
≤50
≤65
≤70
≤83
≤90
≤100

VulDB

≤10
≤20
≤30
≤40
≤51
≤64
≤73
≤80
≤90
≤100

NVD

≤10
≤20
≤30
≤40
≤50
≤63
≤70
≤81
≤90
≤103

CNA

≤10
≤20
≤30
≤40
≤50
≤60
≤70
≤80
≤90
≤100

Proveedor

≤10
≤20
≤30
≤40
≤50
≤60
≤70
≤80
≤90
≤100

Research

≤10
≤20
≤30
≤40
≤50
≤60
≤70
≤80
≤90
≤100

Explotar día 0

<1k0
<2k8
<5k0
<10k0
<25k0
<50k0
<100k0
≥100k0

Explotar hoy

<1k6
<2k2
<5k0
<10k0
<25k0
<50k0
<100k0
≥100k0

Explotar el volumen del mercado

El año pasado

🔴 CTI Ocupaciones

Affected Versions (7): 3.2, 3.2.1, 3.2.2, 4.3, 4.3.1, 4.3.2, 4.3.3

Interested in the pricing of exploits?

See the underground prices here!